Subject: FVWM: Metisse Patch on NetBSD

From: Axel Steiner <[email-masked]>
Date: Sat, 10 Jul 2004 13:49:47 +0200

Hi,
I think I'm to dumb to get the fvwm-metisse patch running
on my NetBSD box :-/
I'm not able to compile fvwm 2.5.8 with this patch. My
make always fails. There is a port in pkgsrc, but without 
the translucent patch. Can anybody please give me a hint,
how I get this patch working on NetBSD?

Thanks,
Axel

--
$|=1;@a=(a..z,' ','!',"\n");@n=(9,20,19,27,20,15,1,19,20,5,4,28,
29);for($i=10;$i>0;$i--){print$i;sleep(1);for("\b",' ',"\b")
{print$_ x length ($i);}}foreach$e(@n){print$a[$e-1];}print$a[28];

PGP-Fingerprint: 34A0 EF34 5033 14BE B7C3  D857 6FBD 9AE5 7C09 6C6A 
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].